{% extends "base.html" %}
{% block titulo %}

{% endblock %}
{% block contenido %}
       
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
                     
             
            <div class="item">
                <img class="d-block w-100"  src="https://i.ibb.co/6tfYsHb/2.jpg">
            </div>
                     
                   
        </div>
{% endblock %}
